## radiant 0.1.71

=== DESCRIPTION ===
Package: radiant
Title: Business Analytics using R and Shiny
Version: 0.1.71
Date: 2015-3-16
Authors@R: person("Vincent", "Nijs", , "radiant@rady.ucsd.edu", c("aut", "cre"))
Description: 
	A platform-independent browser-based interface for business analytics in R, based on the Shiny package.
Depends: R (>= 3.1.0), lubridate (>= 1.3.3), ggplot2 (>= 1.0.0), dplyr
        (>= 0.4.1), magrittr (>= 1.5)
Imports: car (>= 2.0.22), MASS (>= 7.3), gridExtra (>= 0.9.1),
        AlgDesign (>= 1.1.7.3), GPArotation (>= 2014.11.1), psych (>=
        1.4.8.11), wordcloud (>= 2.5), markdown (>= 0.7.4), knitr (>=
        1.8), ggdendro (>= 0.1.15), broom (>= 0.3.6), tidyr (>= 0.2.0),
        pryr (>= 0.1), shiny (>= 0.11.1), shinyAce (>= 0.1.0)
Suggests: rmarkdown (>= 0.4.2), ggvis (>= 0.4), testthat (>= 0.9.1)
URL: https://github.com/mostly-harmless/radiant,
        http://mostly-harmless.github.io/radiant/
BugReports: https://github.com/mostly-harmless/radiant/issues
License: AGPL-3 | CC BY-NC-SA 4.0
LazyData: true
Packaged: 2015-03-16 18:18:05 UTC; vnijs
Author: Vincent Nijs [aut, cre]
Maintainer: Vincent Nijs <radiant@rady.ucsd.edu>
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-03-17 00:11:12

## radiant 0.1.75

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: radiant
 Title: Business Analytics using R and Shiny
-Version: 0.1.71
-Date: 2015-3-16
+Version: 0.1.75
+Date: 2015-3-17
 Authors@R: person("Vincent", "Nijs", , "radiant@rady.ucsd.edu", c("aut", "cre"))
 Description: 
 	A platform-independent browser-based interface for business analytics in R, based on the Shiny package.
@@ -16,11 +16,11 @@
 URL: https://github.com/mostly-harmless/radiant,
         http://mostly-harmless.github.io/radiant/
 BugReports: https://github.com/mostly-harmless/radiant/issues
-License: AGPL-3 | CC BY-NC-SA 4.0
+License: AGPL-3 | file LICENSE
 LazyData: true
-Packaged: 2015-03-16 18:18:05 UTC; vnijs
+Packaged: 2015-03-18 06:33:56 UTC; vnijs
 Author: Vincent Nijs [aut, cre]
 Maintainer: Vincent Nijs <radiant@rady.ucsd.edu>
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2015-03-17 00:11:12
+Date/Publication: 2015-03-18 09:52:49

## radiant 0.1.83

=== DESCRIPTION ===
Package: radiant
Title: Business Analytics using R and Shiny
Version: 0.1.83
Date: 2015-3-24
Authors@R: person("Vincent", "Nijs", , "radiant@rady.ucsd.edu", c("aut", "cre"))
Description: 
	A platform-independent browser-based interface for business analytics in R, based on the Shiny package.
Depends: R (>= 3.1.0), lubridate (>= 1.3.3), ggplot2 (>= 1.0.0), dplyr
        (>= 0.4.1), magrittr (>= 1.5)
Imports: car (>= 2.0.22), MASS (>= 7.3), gridExtra (>= 0.9.1),
        AlgDesign (>= 1.1.7.3), GPArotation (>= 2014.11.1), psych (>=
        1.4.8.11), wordcloud (>= 2.5), markdown (>= 0.7.4), knitr (>=
        1.8), ggdendro (>= 0.1.15), broom (>= 0.3.6), tidyr (>= 0.2.0),
        pryr (>= 0.1), shiny (>= 0.11.1), shinyAce (>= 0.1.0)
Suggests: rmarkdown (>= 0.4.2), ggvis (>= 0.4), testthat (>= 0.9.1)
URL: https://github.com/vnijs/radiant, http://vnijs.github.io/radiant/
BugReports: https://github.com/vnijs/radiant/issues
License: AGPL-3 | file LICENSE
LazyData: true
Packaged: 2015-03-24 18:22:29 UTC; vnijs
Author: Vincent Nijs [aut, cre]
Maintainer: Vincent Nijs <radiant@rady.ucsd.edu>
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-03-25 00:19:00

## radiant 0.6.0

=== DESCRIPTION ===
Package: radiant
Type: Package
Title: Business Analytics using R and Shiny
Version: 0.6.0
Date: 2016-9-21
Authors@R: person("Vincent", "Nijs", , "radiant@rady.ucsd.edu", c("aut", "cre"))
Description: A platform-independent browser-based interface for business
    analytics in R, based on the 'shiny' package. The application combines the
    functionality of 'radiant.data', 'radiant.design', 'radiant.basics',
    'radiant.model', and 'radiant.multivariate'.
Depends: R (>= 3.3.0), radiant.data (>= 0.6.0), radiant.design (>=
        0.6.0), radiant.basics (>= 0.6.0), radiant.model (>= 0.6.0),
        radiant.multivariate (>= 0.6.0)
Imports: psych (>= 1.6.6), AlgDesign (>= 1.1.7.3), shiny (>= 0.14),
        import (>= 1.1.0)
Suggests: testthat (>= 1.0.0), covr (>= 1.2.0), knitr, rmarkdown
URL: https://github.com/radiant-rstats/radiant
BugReports: https://github.com/radiant-rstats/radiant/issues
License: AGPL-3 | file LICENSE
LazyData: true
RoxygenNote: 5.0.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2016-09-22 02:12:52 UTC; vnijs
Author: Vincent Nijs [aut, cre]
Maintainer: Vincent Nijs <radiant@rady.ucsd.edu>
Repository: CRAN
Date/Publication: 2016-09-22 23:56:19

## radiant 0.8.0

=== DESCRIPTION ===
Package: radiant
Type: Package
Title: Business Analytics using R and Shiny
Version: 0.8.0
Date: 2017-4-28
Authors@R: person("Vincent", "Nijs", , "radiant@rady.ucsd.edu", c("aut", "cre"))
Description: A platform-independent browser-based interface for business
    analytics in R, based on the shiny package. The application combines the
    functionality of radiant.data, radiant.design, radiant.basics,
    radiant.model, and radiant.multivariate.
Depends: R (>= 3.3.0), radiant.data (>= 0.8.1), radiant.design (>=
        0.8.0), radiant.basics (>= 0.8.0), radiant.model (>= 0.8.0),
        radiant.multivariate (>= 0.8.0)
Imports: psych (>= 1.6.6), AlgDesign (>= 1.1.7.3), shiny (>= 1.0.0),
        import (>= 1.1.0)
Suggests: testthat (>= 1.0.0), knitr, rmarkdown
URL: https://github.com/radiant-rstats/radiant
BugReports: https://github.com/radiant-rstats/radiant/issues
License: AGPL-3 | file LICENSE
LazyData: true
RoxygenNote: 6.0.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2017-04-29 20:50:19 UTC; vnijs
Author: Vincent Nijs [aut, cre]
Maintainer: Vincent Nijs <radiant@rady.ucsd.edu>
Repository: CRAN
Date/Publication: 2017-04-29 21:20:51 UTC

## radiant 0.9.5

=== DESCRIPTION ===
Package: radiant
Type: Package
Title: Business Analytics using R and Shiny
Version: 0.9.5
Date: 2018-6-11
Authors@R: person("Vincent", "Nijs", , "radiant@rady.ucsd.edu", c("aut", "cre"))
Description: A platform-independent browser-based interface for business
    analytics in R, based on the shiny package. The application combines the
    functionality of radiant.data, radiant.design, radiant.basics,
    radiant.model, and radiant.multivariate.
Depends: R (>= 3.4.0), radiant.data (>= 0.9.5), radiant.design (>=
        0.9.5), radiant.basics (>= 0.9.5), radiant.model (>= 0.9.5),
        radiant.multivariate (>= 0.9.5)
Imports: psych (>= 1.8.4), AlgDesign (>= 1.1.7.3), shiny (>= 1.1.0),
        import (>= 1.1.0), rstudioapi (>= 0.7)
Suggests: testthat (>= 2.0.0), knitr, rmarkdown
URL: https://github.com/radiant-rstats/radiant
BugReports: https://github.com/radiant-rstats/radiant/issues
License: AGPL-3 | file LICENSE
LazyData: true
Encoding: UTF-8
RoxygenNote: 6.0.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2018-06-12 06:55:01 UTC; vnijs
Author: Vincent Nijs [aut, cre]
Maintainer: Vincent Nijs <radiant@rady.ucsd.edu>
Repository: CRAN
Date/Publication: 2018-06-15 17:43:56 UTC

## radiant 0.9.7

=== DESCRIPTION ===
Package: radiant
Type: Package
Title: Business Analytics using R and Shiny
Version: 0.9.7
Date: 2018-10-5
Authors@R: person("Vincent", "Nijs", , "radiant@rady.ucsd.edu", c("aut", "cre"))
Description: A platform-independent browser-based interface for business
    analytics in R, based on the shiny package. The application combines the
    functionality of radiant.data, radiant.design, radiant.basics,
    radiant.model, and radiant.multivariate.
Depends: R (>= 3.4.0), radiant.data (>= 0.9.7), radiant.design (>=
        0.9.7), radiant.basics (>= 0.9.7), radiant.model (>= 0.9.7),
        radiant.multivariate (>= 0.9.7)
Imports: shiny (>= 1.1.0), import (>= 1.1.0)
Suggests: testthat (>= 2.0.0), knitr, rmarkdown
URL: https://github.com/radiant-rstats/radiant
BugReports: https://github.com/radiant-rstats/radiant/issues
License: AGPL-3 | file LICENSE
LazyData: true
Encoding: UTF-8
RoxygenNote: 6.1.0
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2018-10-06 22:03:03 UTC; vnijs
Author: Vincent Nijs [aut, cre]
Maintainer: Vincent Nijs <radiant@rady.ucsd.edu>
Repository: CRAN
Date/Publication: 2018-10-07 17:30:03 UTC

## radiant 0.9.9

=== DESCRIPTION ===
Package: radiant
Type: Package
Title: Business Analytics using R and Shiny
Version: 0.9.9
Date: 2019-3-10
Authors@R: person("Vincent", "Nijs", , "radiant@rady.ucsd.edu", c("aut", "cre"))
Description: A platform-independent browser-based interface for business
    analytics in R, based on the shiny package. The application combines the
    functionality of radiant.data, radiant.design, radiant.basics,
    radiant.model, and radiant.multivariate.
Depends: R (>= 3.4.0), radiant.data (>= 0.9.9), radiant.design (>=
        0.9.9), radiant.basics (>= 0.9.9), radiant.model (>= 0.9.9),
        radiant.multivariate (>= 0.9.9)
Imports: shiny (>= 1.2.0), import (>= 1.1.0)
Suggests: testthat (>= 2.0.0), knitr, rmarkdown
URL: https://github.com/radiant-rstats/radiant
BugReports: https://github.com/radiant-rstats/radiant/issues
License: AGPL-3 | file LICENSE
LazyData: true
Encoding: UTF-8
RoxygenNote: 6.1.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2019-03-10 21:17:16 UTC; vnijs
Author: Vincent Nijs [aut, cre]
Maintainer: Vincent Nijs <radiant@rady.ucsd.edu>
Repository: CRAN
Date/Publication: 2019-03-10 21:40:03 UTC

## radiant 0.9.9.1

=== DESCRIPTION ===
Package: radiant
Type: Package
Title: Business Analytics using R and Shiny
Version: 0.9.9.1
Date: 2019-5-17
Authors@R: person("Vincent", "Nijs", , "radiant@rady.ucsd.edu", c("aut", "cre"))
Description: A platform-independent browser-based interface for business
    analytics in R, based on the shiny package. The application combines the
    functionality of radiant.data, radiant.design, radiant.basics,
    radiant.model, and radiant.multivariate.
Depends: R (>= 3.4.0), radiant.data (>= 0.9.9), radiant.design (>=
        0.9.9), radiant.basics (>= 0.9.9), radiant.model (>= 0.9.9),
        radiant.multivariate (>= 0.9.9.1)
Imports: shiny (>= 1.2.0), import (>= 1.1.0)
Suggests: testthat (>= 2.0.0), knitr, rmarkdown
URL: https://github.com/radiant-rstats/radiant
BugReports: https://github.com/radiant-rstats/radiant/issues
License: AGPL-3 | file LICENSE
LazyData: true
Encoding: UTF-8
RoxygenNote: 6.1.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2019-05-17 23:00:39 UTC; vnijs
Author: Vincent Nijs [aut, cre]
Maintainer: Vincent Nijs <radiant@rady.ucsd.edu>
Repository: CRAN
Date/Publication: 2019-05-18 04:50:03 UTC

## radiant 1.3.2

=== DESCRIPTION ===
Package: radiant
Type: Package
Title: Business Analytics using R and Shiny
Version: 1.3.2
Date: 2020-4-10
Authors@R: person("Vincent", "Nijs", , "radiant@rady.ucsd.edu", c("aut", "cre"))
Description: A platform-independent browser-based interface for business
    analytics in R, based on the shiny package. The application combines the
    functionality of radiant.data, radiant.design, radiant.basics,
    radiant.model, and radiant.multivariate.
Depends: R (>= 3.4.0), radiant.data (>= 1.3.0), radiant.design (>=
        1.3.0), radiant.basics (>= 1.3.0), radiant.model (>= 1.3.0),
        radiant.multivariate (>= 1.3.0)
Imports: shiny (>= 1.4.0), import (>= 1.1.0)
Suggests: testthat (>= 2.0.0), knitr, rmarkdown
URL: https://github.com/radiant-rstats/radiant
BugReports: https://github.com/radiant-rstats/radiant/issues
License: AGPL-3 | file LICENSE
LazyData: true
Encoding: UTF-8
RoxygenNote: 7.1.0
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2020-04-11 02:35:01 UTC; vnijs
Author: Vincent Nijs [aut, cre]
Maintainer: Vincent Nijs <radiant@rady.ucsd.edu>
Repository: CRAN
Date/Publication: 2020-04-11 05:00:02 UTC

## radiant 1.4.0

=== DESCRIPTION ===
Package: radiant
Type: Package
Title: Business Analytics using R and Shiny
Version: 1.4.0
Date: 2021-6-7
Authors@R: person("Vincent", "Nijs", , "radiant@rady.ucsd.edu", c("aut", "cre"))
Description: A platform-independent browser-based interface for business
    analytics in R, based on the shiny package. The application combines the
    functionality of 'radiant.data', 'radiant.design', 'radiant.basics',
    'radiant.model', and 'radiant.multivariate'.
Depends: R (>= 3.6.0), radiant.data (>= 1.3.0), radiant.design (>=
        1.3.0), radiant.basics (>= 1.3.0), radiant.model (>= 1.3.0),
        radiant.multivariate (>= 1.3.0)
Imports: shiny (>= 1.4.0), import (>= 1.1.0)
Suggests: testthat (>= 2.0.0), knitr, rmarkdown, markdown
URL: https://github.com/radiant-rstats/radiant
BugReports: https://github.com/radiant-rstats/radiant/issues
License: AGPL-3 | file LICENSE
Encoding: UTF-8
RoxygenNote: 7.1.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2021-06-07 18:45:54 UTC; vnijs
Author: Vincent Nijs [aut, cre]
Maintainer: Vincent Nijs <radiant@rady.ucsd.edu>
Repository: CRAN
Date/Publication: 2021-06-08 04:30:02 UTC

## radiant 1.4.1

=== DESCRIPTION ===
Package: radiant
Type: Package
Title: Business Analytics using R and Shiny
Version: 1.4.1
Date: 2021-11-21
Authors@R: person("Vincent", "Nijs", , "radiant@rady.ucsd.edu", c("aut", "cre"))
Description: A platform-independent browser-based interface for business
    analytics in R, based on the shiny package. The application combines the
    functionality of 'radiant.data', 'radiant.design', 'radiant.basics',
    'radiant.model', and 'radiant.multivariate'.
Depends: R (>= 3.6.0), radiant.data (>= 1.4.1), radiant.design (>=
        1.4.1), radiant.basics (>= 1.4.1), radiant.model (>= 1.4.2),
        radiant.multivariate (>= 1.4.1)
Imports: shiny (>= 1.7.1), import (>= 1.1.0)
Suggests: testthat (>= 2.0.0), knitr, rmarkdown, markdown
URL: https://github.com/radiant-rstats/radiant
BugReports: https://github.com/radiant-rstats/radiant/issues
License: AGPL-3 | file LICENSE
Encoding: UTF-8
RoxygenNote: 7.1.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2021-11-22 05:45:08 UTC; jovyan
Author: Vincent Nijs [aut, cre]
Maintainer: Vincent Nijs <radiant@rady.ucsd.edu>
Repository: CRAN
Date/Publication: 2021-11-22 08:20:02 UTC

## radiant 1.4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: radiant
 Type: Package
 Title: Business Analytics using R and Shiny
-Version: 1.4.1
-Date: 2021-11-21
+Version: 1.4.2
+Date: 2022-5-24
 Authors@R: person("Vincent", "Nijs", , "radiant@rady.ucsd.edu", c("aut", "cre"))
 Description: A platform-independent browser-based interface for business
     analytics in R, based on the shiny package. The application combines the
@@ -17,11 +17,11 @@
 BugReports: https://github.com/radiant-rstats/radiant/issues
 License: AGPL-3 | file LICENSE
 Encoding: UTF-8
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2021-11-22 05:45:08 UTC; jovyan
+Packaged: 2022-05-25 06:20:46 UTC; vnijs
 Author: Vincent Nijs [aut, cre]
 Maintainer: Vincent Nijs <radiant@rady.ucsd.edu>
 Repository: CRAN
-Date/Publication: 2021-11-22 08:20:02 UTC
+Date/Publication: 2022-05-25 07:30:05 UTC

## radiant 1.4.4

=== DESCRIPTION ===
Package: radiant
Type: Package
Title: Business Analytics using R and Shiny
Version: 1.4.4
Date: 2022-8-8
Authors@R: person("Vincent", "Nijs", , "radiant@rady.ucsd.edu", c("aut", "cre"))
Description: A platform-independent browser-based interface for business
    analytics in R, based on the shiny package. The application combines the
    functionality of 'radiant.data', 'radiant.design', 'radiant.basics',
    'radiant.model', and 'radiant.multivariate'.
Depends: R (>= 3.6.0), radiant.data (>= 1.4.4), radiant.design (>=
        1.4.4), radiant.basics (>= 1.4.4), radiant.model (>= 1.4.6),
        radiant.multivariate (>= 1.4.4)
Imports: shiny (>= 1.7.1), import (>= 1.1.0)
Suggests: testthat (>= 2.0.0), knitr, rmarkdown, markdown
URL: https://github.com/radiant-rstats/radiant
BugReports: https://github.com/radiant-rstats/radiant/issues
License: AGPL-3 | file LICENSE
Encoding: UTF-8
RoxygenNote: 7.1.2
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2022-08-09 00:27:29 UTC; vnijs
Author: Vincent Nijs [aut, cre]
Maintainer: Vincent Nijs <radiant@rady.ucsd.edu>
Repository: CRAN
Date/Publication: 2022-08-09 02:30:02 UTC

## radiant 1.5.0

=== DESCRIPTION ===
Package: radiant
Type: Package
Title: Business Analytics using R and Shiny
Version: 1.5.0
Date: 2023-1-13
Authors@R: person("Vincent", "Nijs", , "radiant@rady.ucsd.edu", c("aut", "cre"))
Description: A platform-independent browser-based interface for business
    analytics in R, based on the shiny package. The application combines the
    functionality of 'radiant.data', 'radiant.design', 'radiant.basics',
    'radiant.model', and 'radiant.multivariate'.
Depends: R (>= 4.0.0), radiant.data (>= 1.5.1), radiant.design (>=
        1.5.0), radiant.basics (>= 1.5.0), radiant.model (>= 1.5.0),
        radiant.multivariate (>= 1.5.0)
Imports: shiny (>= 1.7.1), import (>= 1.1.0)
Suggests: testthat (>= 2.0.0), knitr, rmarkdown, markdown (>= 1.3)
URL: https://github.com/radiant-rstats/radiant
BugReports: https://github.com/radiant-rstats/radiant/issues
License: AGPL-3 | file LICENSE
Encoding: UTF-8
RoxygenNote: 7.2.3
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2023-01-13 23:05:22 UTC; vnijs
Author: Vincent Nijs [aut, cre]
Maintainer: Vincent Nijs <radiant@rady.ucsd.edu>
Repository: CRAN
Date/Publication: 2023-01-13 23:20:02 UTC

## radiant 1.6.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: radiant
 Type: Package
 Title: Business Analytics using R and Shiny
-Version: 1.5.0
-Date: 2023-1-13
+Version: 1.6.0
+Date: 2023-9-6
 Authors@R: person("Vincent", "Nijs", , "radiant@rady.ucsd.edu", c("aut", "cre"))
 Description: A platform-independent browser-based interface for business
     analytics in R, based on the shiny package. The application combines the
@@ -20,8 +20,8 @@
 RoxygenNote: 7.2.3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2023-01-13 23:05:22 UTC; vnijs
+Packaged: 2023-09-07 00:18:58 UTC; vnijs
 Author: Vincent Nijs [aut, cre]
 Maintainer: Vincent Nijs <radiant@rady.ucsd.edu>
 Repository: CRAN
-Date/Publication: 2023-01-13 23:20:02 UTC
+Date/Publication: 2023-09-11 09:30:02 UTC

## radiant 1.6.1

=== DESCRIPTION ===
Package: radiant
Type: Package
Title: Business Analytics using R and Shiny
Version: 1.6.1
Date: 2023-12-16
Authors@R: person("Vincent", "Nijs", , "radiant@rady.ucsd.edu", c("aut", "cre"))
Description: A platform-independent browser-based interface for business
    analytics in R, based on the shiny package. The application combines the
    functionality of 'radiant.data', 'radiant.design', 'radiant.basics',
    'radiant.model', and 'radiant.multivariate'.
Depends: R (>= 4.0.0), radiant.data (>= 1.5.1), radiant.design (>=
        1.5.0), radiant.basics (>= 1.5.0), radiant.model (>= 1.5.0),
        radiant.multivariate (>= 1.5.0)
Imports: shiny (>= 1.8.0), import (>= 1.1.0)
Suggests: testthat (>= 2.0.0), knitr, rmarkdown, markdown (>= 1.3)
URL: https://github.com/radiant-rstats/radiant
BugReports: https://github.com/radiant-rstats/radiant/issues
License: AGPL-3 | file LICENSE
Encoding: UTF-8
RoxygenNote: 7.2.3
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2023-12-17 07:57:03 UTC; vnijs
Author: Vincent Nijs [aut, cre]
Maintainer: Vincent Nijs <radiant@rady.ucsd.edu>
Repository: CRAN
Date/Publication: 2023-12-17 16:50:03 UTC

## radiant 1.6.6

=== DESCRIPTION ===
Package: radiant
Type: Package
Title: Business Analytics using R and Shiny
Version: 1.6.6
Date: 2024-5-20
Authors@R: person("Vincent", "Nijs", , "radiant@rady.ucsd.edu", c("aut", "cre"))
Description: A platform-independent browser-based interface for business
    analytics in R, based on the shiny package. The application combines the
    functionality of 'radiant.data', 'radiant.design', 'radiant.basics',
    'radiant.model', and 'radiant.multivariate'.
Depends: R (>= 4.3.0), radiant.data (>= 1.6.6), radiant.design (>=
        1.6.6), radiant.basics (>= 1.6.6), radiant.model (>= 1.6.6),
        radiant.multivariate (>= 1.6.6)
Imports: shiny (>= 1.8.1), import (>= 1.1.0)
Suggests: testthat (>= 2.0.0), knitr, rmarkdown, markdown (>= 1.3)
URL: https://github.com/radiant-rstats/radiant
BugReports: https://github.com/radiant-rstats/radiant/issues
License: AGPL-3 | file LICENSE
Encoding: UTF-8
RoxygenNote: 7.3.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2024-05-21 04:50:00 UTC; vnijs
Author: Vincent Nijs [aut, cre]
Maintainer: Vincent Nijs <radiant@rady.ucsd.edu>
Repository: CRAN
Date/Publication: 2024-05-21 05:00:02 UTC

## radiant 1.6.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: radiant
 Type: Package
 Title: Business Analytics using R and Shiny
-Version: 1.6.6
-Date: 2024-5-20
+Version: 1.6.7
+Date: 2026-1-9
 Authors@R: person("Vincent", "Nijs", , "radiant@rady.ucsd.edu", c("aut", "cre"))
 Description: A platform-independent browser-based interface for business
     analytics in R, based on the shiny package. The application combines the
@@ -20,8 +20,8 @@
 RoxygenNote: 7.3.1
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2024-05-21 04:50:00 UTC; vnijs
+Packaged: 2026-01-10 02:57:00 UTC; vnijs
 Author: Vincent Nijs [aut, cre]
 Maintainer: Vincent Nijs <radiant@rady.ucsd.edu>
 Repository: CRAN
-Date/Publication: 2024-05-21 05:00:02 UTC
+Date/Publication: 2026-01-12 10:20:08 UTC

## radiant 2.7%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

DEBPKGNAME     := $(shell dpkg-parsechangelog | awk '/^Source:/ {print $$2}')
DEBVERS        := $(shell dpkg-parsechangelog | awk '/^Version:/ {print $$2}')
VERSION        := $(shell echo '$(DEBVERS)' | sed -e 's/^[0-9]*://' -e 's/-.*//')
MANDIR=$(CURDIR)/debian/$(DEBPKGNAME)/usr/share/man/man1/
HELP2MAN = help2man --no-info --version-string="$(VERSION)" --no-discard-stderr --help-option=" "
# --help-option=" -h" # does not work in all cases

%:
	dh $@

override_dh_install:
	dh_install
	debian/install.pl -prefix debian/$(DEBPKGNAME)/usr -taxonomy /var/lib/$(DEBPKGNAME)/taxonomy -scriptpath "../share/perl5/KronaTools/scripts"

override_dh_installman_does_not_work__giving_up:
	dh_installman
	mkdir -p $(MANDIR)
	set -x ; \
	for script in debian/$(DEBPKGNAME)/usr/bin/* ; do \
	    name=`basename $${script}` ; \
	    pscript=`echo $${name} | sed 's:^kt\(.*\):\1.pl:'` ; \
	    pl="KronaTools/scripts/$${pscript}" ; \
	    title=`$${pl} | grep -A 2 '^Description:' | tail -n 1` ; \
	    if [ "$${title}" = "" ] ; then \
	        title=`$${pl} | grep -A2 -- \" - $${pscript} \" | tail -n1` ; \
	    fi ; \
	    if [ "$${title}" = "" ] ; then \
	        title="$${name} from KronaTools package" ; \
	    fi ; \
	    NAME=`echo $${name} | tr 'a-z' 'A-Z'` ; \
	    PSCRIPT=`echo $${pscript} | tr 'a-z' 'A-Z'` ; \
	    $(HELP2MAN) --name="$${title}" $${pl} | \
	        sed -e '/^.[IP]P/{;N;s/^.[IP]P\n____.*//;}' \
	            -e '/^.[IP]P/{;N;s/^.[IP]P\n____.*//;}' \
	            -e "s/$${pscript}/$${name}/g" \
	            -e "s/$${PSCRIPT}/$${NAME}/g" \
	        > $(MANDIR)/$${name}.1 ; \
	done

## radiant 2.7+dfsg

=== debian/changelog ===
radiant (2.7+dfsg-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 23 Oct 2018 14:22:18 +0200

radiant (2.7+dfsg-2) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.0
  * d/rules:
     - Fix perl interpreter
     - do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Fri, 24 Aug 2018 16:07:45 +0200

radiant (2.7+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #832613)

 -- Andreas Tille <tille@debian.org>  Thu, 28 Jul 2016 11:33:17 +0200

=== debian/control ===
Source: radiant
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/med-team/radiant
Vcs-Git: https://salsa.debian.org/med-team/radiant.git
Homepage: https://github.com/marbl/Krona/wiki

Package: radiant
Architecture: all
Depends: ${misc:Depends}
Description: explore hierarchical metagenomic data with zoomable pie charts
 Krona allows hierarchical data to be explored with zoomable pie charts.
 Krona charts include support for several bioinformatics tools and raw
 data formats. The charts can be viewed with a recent version of any
 major web browser.

## radiant 2.7.1%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.2.0
+Build-Depends: debhelper (>= 12~)
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/med-team/radiant
 Vcs-Git: https://salsa.debian.org/med-team/radiant.git
 Homepage: https://github.com/marbl/Krona/wiki

## radiant 2.7.1+dfsg

=== debian/changelog ===
radiant (2.7.1+dfsg-4) unstable; urgency=medium

  * Team Upload.
  * Fix case of installed ktImportMETAREP-BLAST
    (Closes: #985523)
  * Remove recommends on radiant-examples which is non-existent

 -- Nilesh Patra <nilesh@debian.org>  Sat, 20 Mar 2021 00:08:47 +0530

radiant (2.7.1+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Source-only-upload. 

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 14 Nov 2020 13:54:07 +0530

radiant (2.7.1+dfsg-2) unstable; urgency=medium

  * Team Upload.
  [ Steffen Moeller ]
  * d/u/metadata: yamllint

  [ Nilesh Patra ]
  * Add autopkgtests
  * Install relevant examples
  * Update description
  * Add manpages
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Add "Rules-Requires-Root:no"
  * Update upstream/metadata
  * compat version: 13
  * Add multi-orig tarball for testing data

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 21 Aug 2020 08:06:28 +0000

radiant (2.7.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 17:10:25 +0200

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 12~)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/radiant
 Vcs-Git: https://salsa.debian.org/med-team/radiant.git
-Homepage: https://github.com/marbl/Krona/wiki
+Homepage: https://github.com/marbl/Krona
+Rules-Requires-Root: no
 
 Package: radiant
 Architecture: all

=== debian/watch ===
version=3

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
  https://github.com/marbl/Krona/releases .*/archive/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)

## radiant 2.8.1%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/radiant
 Vcs-Git: https://salsa.debian.org/med-team/radiant.git
 Homepage: https://github.com/marbl/Krona

## radiant 2.8.1+dfsg

=== debian/changelog ===
radiant (2.8.1+dfsg-2) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 06 Dec 2022 19:41:52 +0100

radiant (2.8.1+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.8.1+dfsg
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * d/copyright: Update copyright year
  * Add lintian overrides for false positives

 -- Nilesh Patra <nilesh@debian.org>  Sat, 22 Jan 2022 17:13:41 +0530

radiant (2.8+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * d/watch: Fix watch regex
  * New upstream version 2.8+dfsg
  * Update Manpages
  * Declare compliance with policy 4.5.1
  * Bump watch file version to 4

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 23:03:53 +0530

=== debian/rules ===
--- 
+++ 
@@ -2,11 +2,10 @@
 
 # DH_VERBOSE := 1
 
-DEBPKGNAME     := $(shell dpkg-parsechangelog | awk '/^Source:/ {print $$2}')
-DEBVERS        := $(shell dpkg-parsechangelog | awk '/^Version:/ {print $$2}')
-VERSION        := $(shell echo '$(DEBVERS)' | sed -e 's/^[0-9]*://' -e 's/-.*//')
-MANDIR=$(CURDIR)/debian/$(DEBPKGNAME)/usr/share/man/man1/
-HELP2MAN = help2man --no-info --version-string="$(VERSION)" --no-discard-stderr --help-option=" "
+include /usr/share/dpkg/default.mk
+
+MANDIR=$(CURDIR)/debian/$(DEB_SOURCE)/usr/share/man/man1/
+HELP2MAN = help2man --no-info --version-string="$(DEB_VERSION_UPSTREAM)" --no-discard-stderr --help-option=" "
 # --help-option=" -h" # does not work in all cases
 
 %:
@@ -14,13 +13,16 @@
 
 override_dh_install:
 	dh_install
-	debian/install.pl -prefix debian/$(DEBPKGNAME)/usr -taxonomy /var/lib/$(DEBPKGNAME)/taxonomy -scriptpath "../share/perl5/KronaTools/scripts"
+	debian/install.pl -prefix debian/$(DEB_SOURCE)/usr -taxonomy /var/lib/$(DEB_SOURCE)/taxonomy -scriptpath "../share/perl5/KronaTools/scripts"
+	for pl in `find debian -name "*.pl"` ; do \
+	    sed -i '1s?^#!/usr/bin/env.*perl?#!/usr/bin/perl?' $${pl} ; \
+	done
 
 override_dh_installman_does_not_work__giving_up:
 	dh_installman
 	mkdir -p $(MANDIR)
 	set -x ; \
-	for script in debian/$(DEBPKGNAME)/usr/bin/* ; do \
+	for script in debian/$(DEB_SOURCE)/usr/bin/* ; do \
 	    name=`basename $${script}` ; \
 	    pscript=`echo $${name} | sed 's:^kt\(.*\):\1.pl:'` ; \
 	    pl="KronaTools/scripts/$${pscript}" ; \

=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/marbl/Krona/tags .*/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
